/********************************

	KVはじまり

********************************/

.campaign-banner {
    width: 100%;
    height: fit-content;
    clip-path: ellipse(95% 100% at 45% 0%);
    background-color: white;
    position: relative;
}

.campaign-banner>.campaign-banner-img {
    height: 500px;
    width: 100%;
    aspect-ratio: 5/2;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    clip-path: ellipse(90% 96% at 50% 0%);
    position: relative;
    margin: 0 auto;
}
.kv-general {
    background-image: url(/common/images/renew/campaign/general/early-summer-cp-pc.webp);
}

.kv-page-name {
    position: absolute;
    color: #ff026f;
    font-weight: bold;
    font-size: clamp(24px, 2.2vw, 46px);
    bottom: 20%;
    left: 18%;
    background-color: rgba(255, 255, 255, 1);
    border-top-right-radius: 15px;
    border-bottom: 4px solid #ff026f;
    padding: 15px 30px;
    width: 20%;
}

.kv-page-name > p {
    font-size: clamp(16px, 1.5vw, 32px);
    display: inline-block;
}



.price-lesson-banner {
    position: absolute;
    top: 20vw;
    right: 31vw;
    width: 12vw;
    min-width: 120px;
}
.price-fee-banner {
    position: absolute;
    top: 20vw;
    right: 18vw;
    width: 12vw;
    min-width: 120px;
}

.price-lesson-banner>img,
.price-fee-banner>img {
    width: 100%;
}
.campaign-banner-section {
    position: relative;
    padding-bottom: 60px;
    background-color: #fbbecd;
    overflow: hidden;
}
.slider-container {
    height: 35vh;
    background-image: linear-gradient(to bottom, #fbbecd, #fbbecd), url(/common/images/renew/index/back-pink-cva.webp);
}

@media screen and (max-width: 767px) {
    .kv-position {
        position: relative;
        top: -40px;
        margin-bottom: -40px;
    }
    .kv-general {
        background-image: url(/common/images/renew/campaign/general/early-summer-cp-sp.webp);
    }
    .campaign-banner {
        clip-path: none;
        background-color: none;
    }
    .campaign-banner>.campaign-banner-img {
        height: 245px;
        clip-path: none;
        background-position: center;
    }
    .campaign-banner-section {
        padding-bottom: 10px;
    }
    .price-lesson-banner {
        position: absolute;
        bottom: 0;
        right: 23vw;
        width: 12vw;
        min-width: 80px;
        top: 35vw;
    }
    .price-fee-banner {
        position: absolute;
        bottom: 0;
        right: 2vw;
        width: 12vw;
        min-width: 80px;
        top: 35vw;
    }
    .kv-page-name {
        left: 0%;
        font-size: 5vw;
        padding: 10px 15px;
        bottom: 10%;
        width: 40%;
    }
    .card img {
        display: none;
    }
    .slider-container {
        background-image: linear-gradient(to bottom, #fbbecd, #fbbecd), url(/common/images/renew/index/back-pink-cva-sp.webp);
        height: 25vh;
    }
}
@media screen and (max-width: 375px) {
    .campaign-banner>.campaign-banner-img {
        height: 225px;
        clip-path: none;
        background-position: unset;
    }
}

/********************************

	KVおわり

********************************/

/********************************

	campaign.css上書き

********************************/
.accordion-area {
    display: flex;
    flex-direction: column;
    align-items: center;
    z-index: 0;
    position: relative;
}
.dance-reason-section{
    position: relative;
    z-index: 0;
}
@media screen and (max-width: 767px) {
    .cp-block {
        position: relative;
        z-index: 0;
    } 
}


/********************************

	フローティングバナー上書き

********************************/

@media screen and (max-width: 767px) {
    .cta-container.show{
        z-index: 10;
    }
}
/********************************

	フローティングバナー上書き おわり

********************************/